我的购物车0
蚂蚁S9新固件不支持Slush Pool矿池
2018-11-23 00:00:00 作者:未知 查看数量:35821 来源:挖矿
摘要: 比特币矿业池运营商Slush Pool敦促矿工不要将他们的Antminer S9设备升级到今天早上由制造商Bitmain发布的新固件补丁,因为它会使设备与Slush Pool不兼容。

比特币矿业池运营商Slush Pool敦促矿工不要将他们的Antminer S9设备升级到今天早上由制造商Bitmain发布的新固件补丁,因为它会使设备与Slush Pool不兼容。

“亲爱的矿工,我们强烈建议您不要使用新的Bitmain固件升级您的S9设备。它与BIP310标准不兼容,因此也与@slush_pool不兼容,“池运营商表示。“我们正在努力尽快提供我们自己的解决方案,并会让你发布。”

亲爱的矿工,我们强烈建议您不要使用新的Bitmain固件升级您的S9设备。它与BIP310标准不兼容,因此也与@slush_pool不兼容。我们正在努力尽快提供我们自己的修复程序,并会让您发布。

– SlushPool⚡️(@slush_pool)2018年10月22日

CCN 今天早上报道说,Bitmain发布了一个新的固件补丁,允许Antminer S9所有者激活公开的AsicBoost,这是一项技术升级,可以使能效提高13%。

运行Slush Pool的软件开发小组braiins发布了研究证明Antminer S9硬件能够运行AsicBoost,但激活需要软件补丁。该公司最近发布了一个开源比特币挖掘固件系统,表示它将把公开的AsicBoost支持整合到该软件中,称为Braiins OS。

根据Slush Pool,Bitmain的固件升级与BIP310标准不兼容,后者概述了指定层协议扩展的通用机制。因此,在公司能够开发和实施变通方法之前,升级其S9的用户将无法在Slush Pool上挖掘。

与此同时,矿工将不得不转移到与升级固件兼容的其他矿池,例如BTC.com和AntPool–两者都归Bitmain所有。

因此,Bitmain的固件发布时间以及对BIP310的支持不足,引发了对这家中国比特币矿业巨头是否正在寻求对Slush Pool采取惩罚措施以开发替代Antminer固件并鼓励用户禁用Bitmain分发的默认固件。

在Braiins发布关于S9的ASICBoost功能的博客文章后3天,Bitmain发布了新的Antminer固件以启用ASICBoost:https: //t.co/KkMcwWyTJG

猜猜他们担心有太多的矿工转向使用Slush作为默认池的Braiins固件。pic.twitter.com/238QgejKT6

– WhalePanda(@WhalePanda)2018年10月22日

然而,Bitmain发言人告诉CCN时,发布固件升级的原因“没有或多或少”,而不是原始公告中所概述的。

发言人说:“我们发表的博客文章解释了它的原因,并且没有或多或少于写在其中的内容。” “似乎大多数全球网络都可以利用这种优化的好处,并假设刚刚碰巧无法做到这一点的部分是我们决定努力发布这种优化的原因远非逻辑。”

0 +1
标签: 矿池 固件 蚂蚁S9 蚂蚁
网友评论 文明上网理性发言 0条评论
全部评论
暂无评论哦,快来评论一下吧!
查看更多评论